bisarca/bisarca

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

0.x-dev 2016-09-04 23:26 UTC

This package is not auto-updated.

Last update: 2021-09-04 02:36:45 UTC


README

Build Status Coverage Status Quality Score

The bisarca/bisarca library is the main repository, used as a bridge to integrate all the Bisarca components and subprojects.

Installation

Open a command console, enter your project directory and execute the following command to download the latest stable version of this library:

$ composer require bisarca/bisarca

This command requires you to have Composer installed globally, as explained in the installation chapter of the Composer documentation.

Support

If you are having problems, send a mail to minottoemanuele@gmail.com or shout out to @EmanueleMinotto on Twitter.

License

All contents of this package are licensed under the AGPL v3 license or available under proprietary license for commercial purposes.